/* CSS Document */

body {
	font-family: Tahoma,Verdana,Helvetica,Arial,sans-serif;
	margin:5px;
	font-size:14px;
}

a img {
	border:none;
}

#header {
	background-color:#EEE;
	margin-left: -5px;
	margin-top: -5px;
}
#logo {
	margin:10px 0px 0px 10px;
}
#footer {
	clear:both;
	margin-top:20px;
	padding:5px 0px;
	text-align:center;
	background-color:#CCC;
}


/* LANGUAGE MENU */
#languageMenu {
	border-bottom: 6px solid #CCCCCC;
    border-top: 1px solid black;
    height: 0px;
	margin-top: 30px;
    padding-left: 5px;
}
#languageMenu ul {
	list-style: none;
	margin:0px;
	padding:0px;
	height:14px;
	padding-bottom:3px;
}
#languageMenu ul li {
	background-color: #999999;
    border: 1px solid black;
    bottom: 28px;
    color: #ffffff;
    float: left;
    font-size: 11px;
    font-weight: bold;
    height: 20px;
    margin-left: 5px;
    padding: 3px 9px;
    position: relative;
}
#languageMenu ul li.selected {
	background-color: #CCC;
	border-bottom:none;
	color:#555;
	height: 21px;
}

#languageMenu a {
	text-decoration:none;
	color: #FFF;
	font-size:14px;
}
#languageMenu a:hover {
	color:#DDD;
}
#languageMenu li.selected a {
	text-decoration:underline;
	color:#000;
}


/* SECTION MENU */

#sectionMenu {
	width:220px;
	font-size:14px;
	float:left;
	margin-right:15px;
	position:relative;
	top:-15px;
}
#sectionMenu .title {
	background-color:#CCC;
	font-weight:bold;
	color:#666;
	padding:3px;
	padding-left:9px;
}
#sectionMenu ul {
	border:4px solid #CCC;
	padding:5px;
	margin:0px;
	list-style:disc inside;
}
#sectionMenu ul li {
	padding-left:5px;
	margin-bottom:5px;
	font-weight:bold;
}
#sectionMenu ul li a {
	color:#099;
}
#sectionMenu ul li.selected {
	background-color:#CCC;
	margin-left:0px;
}
#sectionMenu ul.subItems {
	border:none;
	
}
#sectionMenu ul.subItems li {
	padding-left:5px;
	font-weight:normal;
}



/* CONTENT */

#content {
	overflow:auto;
	position:relative;
	top:-15px;
}

h3 {
	color: #777;
	font-size: 1.5em;
	margin-top:5px;
	margin-bottom:5px;
}


/* ITEM LIST */
table.items {
	border:1px solid #999;
	border-collapse:collapse;
}
table.items td {
	border:1px solid #999;
	padding:3px;
	vertical-align:top;
}

table.items tr.firstRow td {
	background-color:#999;
	color:#FFF;
	font-weight:bold;
}

table.items td p {
	margin-top:5px;
	margin-bottom:5px;
}

table.items tr.item .title {
	font-size:16px;
	font-weight:bold;
	color:#666;
}
.author {
	font-weight:bold;
	color:#666;
}
.author .by {
	font-weight:normal;
}
table.items tr.item .summary {
	margin-top:10px;
}


/* AUDIO */

.subItemsPage .author {
	margin-bottom:10px;
}

.subItemsPage .cover {
	float:left;
	margin-right:20px;
}

table.subItems {
	float:left;
	border-collapse:collapse;
	border:1px solid #999;
}
table.subItems td {
	border:1px solid #999;
}
ul.subItems {
	margin-right:5px;
}


/* CONTACT FORM */

form {
	margin-top:10px;
}

form div {
	clear:left;
	float:left;
	margin-bottom:5px;
}

form label {
	width:120px;
	float:left;
	margin-right:5px;
}

form input.text {
	width:300px;
}
form textarea {
	width:300px;
	height:200px;
}
form input.submit {
	margin-left:125px;
	font-weight:bold;
}

.mailsent, .mailfail {
	margin-bottom:10px;
}
.mailsent {
	color:green;
}
.mailfail {
	color:red;
}




.cover {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.toc {
	clear:both;
	border-top:2px solid #999;
}
.titlepage hr {
	display:none;
}


html[lang=ara] ol {
	list-style-type:-moz-arabic-indic;
	list-style-type:arabic-indic;
}

.copyright-notice {
	color:#069;
	background-color:#CCC;
	border:1px solid #999;
	padding:5px;
	font-style:italic;
	display:inline-block;
}